$(document).ready(function(){
  $("#search").on("keypress",function(e){
    if(e.which == 13) {
      var term = $("#search").val();
      key=term.replace(" ","_");
      window.location.href = CI_ROOT+'business/filter/'+key;
    }
  });
});